﻿.buttonUI div
{
    float:left; 
}
 
.buttonUI_icon
{
    height: 16px;
    width: 16px;
    border: 1px solid #C7C7C7;    
    font-weight:bold;
    font-size:14px;
    background:white;
    -moz-border-radius:3px;
    border-radius:3px; 
}

.buttonUI_icon:hover
{
    border: 1px solid #A8A8A8;
    cursor:pointer;
    font-weight:bold;
    font-size:14px;
    background:white;
    -moz-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow: 0 0 2px #888;
    -webkit-box-shadow: 0 0 2px#888;
    box-shadow: 0 0 2px #888;  
}

.hasTitle
{
    cursor:help;    
}